Subject: Re: Solar Lighting, Outdoors

From: [email-masked] (Steve Troy)
Date: Wed, 19 Jul 1995 05:47:06 GMT

Hi Bonnie,

> I'm looking for a solar light fixture (flood light) to use outside my horse 
> barn.  

We carry quite a few different types and solar panels to go with them. If
you call or email me with more info - how bright do you want the light to
be and how much time per day will you use it - I can make some
recommendations. I can also mail or fax pictures and specs.

Steve
-- 
Jade Mountain Inc.                   phone:  800-442-1972
P.O. Box 4616                        fax:  (303) 449-8266
Boulder, CO  80306                   email: [email-masked]

             http://www.indra.com/jade-mtn/